@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hx5ccm');
  src:  url('fonts/icomoon.eot?hx5ccm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hx5ccm') format('truetype'),
    url('fonts/icomoon.woff?hx5ccm') format('woff'),
    url('fonts/icomoon.svg?hx5ccm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ic {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-faq-icon:before {
  content: "\e900";
}
